Subject: Re: Silly Week submission
From: "Steve Bamford ARC" <[email-masked]>
To: "Arrin Holt" <[email-masked]>
Date: Wed, 31 Dec 2003 02:14:42 -0800

Hi Arrin,
Thanks for sending in Nick's Mustang article.  It looks excellent.  I'll post this on Jan 1.  Thanks for sending it in.  Give my best to Nick.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Arrin Holt 
  To: [email-masked]' 
  Sent: Wednesday, December 24, 2003 12:32 PM
  Subject: Silly Week submission

  Steve,
  Here is a submission for Silly Week.  This is a car built by my 8 yr old son.  It was his first ever solo build - he did everything on his own, I just offered advice and watched with pride.  He doesn't know I am sending this in, so if you do post it, you will really make his day.  We both really enjoy ARC and check it everyday.
  Thanks for al your great (& hard) work & Merry Christmas.
  Arrin Holt
  ------------------------------------------------------------------------------------------------------------------------------------------
   
  Gallery Template #05

  "Revell 1/25 Ford Mustang Series II" 

  by "Nick Holt"
  --------------------
  Steve Bamford will insert full sized version of photo 01.jpg here 

  This is the first ever model built completely alone by my son Nick.  He was only 8 years old when this was built.  We had built a couple together and then he decided that he wanted to build on all on his own. I taught him how to use my airbrush and he used it to detail the engine & interior.  He sprayed the body with SNJ then buffed it with a soft cloth - and it looks great!  The decals were somewhat frustrating for him. He used some Micro-sol on them and then cried out in horror as they wrinkled!  I have to admit it was fun watching him try to resist the temptation of straighten them out as they wrinkled up, I just kept telling him "Don't worry, it's supposed to do that - they will flatten out."  Despite some of the frustrations, his modeling skills improved remarkably from start to finish.
   
  Click on images below to see larger images
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 
  Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 
  Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  The weeks of Nick's hard work really paid off at a local contest.  This, his first ever solo build, won him a Third Place trophy in the Junior Category.  What a confidence boost that was for him, he is now very excited about modeling & is currently working on a 1/72 Revell P-47.
  I just think it is amazing how the single most rewarding model for me was one I didn't even build!
   
  Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "Arrin Holt (Nick's Dad)"